## org.mortbay.util.ajax
Class JSONPojoConvertorFactory

    java.lang.Object
      org.mortbay.util.ajax.JSONPojoConvertorFactory

All Implemented Interfaces:
  JSON.Convertor

    public class JSONPojoConvertorFactory

extends Object
implements JSON.Convertor

Constructor Summary
`JSONPojoConvertorFactory(JSON json)`

Method Summary
`Object` `fromJSON(Map object)`
`void` `toJSON(Object obj, JSON.Output out)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JSONPojoConvertorFactory

    public JSONPojoConvertorFactory(JSON json)

Method Detail

### toJSON

    public void toJSON(Object obj,
                       JSON.Output out)

  Specified by:
    `toJSON` in interface `JSON.Convertor`

### fromJSON

    public Object fromJSON(Map object)

  Specified by:
    `fromJSON` in interface `JSON.Convertor`

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.